Erro: "Suas preferências de segurança permitem a instalação de apenas aplicativos da Loja de Aplicativos do Mac e desenvolvedores identificados".

Erro: "Suas preferências de segurança permitem a instalação de apenas aplicativos da Loja de Aplicativos do Mac e desenvolvedores identificados".

Erro: "Suas preferências de segurança permitem a instalação de apenas aplicativos da Mac App Store e desenvolvedores identificados" ao tentar instalar o software Webex.

Erro: Webex Training é de um desenvolvedor não identificado. Tem certeza de que deseja abrir?".

Erro: "O Webex Meetings não pode ser aberto porque não foi baixado da Loja de Aplicativos do Mac".

Nota: A versão mínima do Mac OSX suportada é a 10.13 ou posterior.

Solução:

Para instalar o software sem alterar as configurações de segurança:

  1. Vá para a pasta downloads que contém o arquivo de instalação.
  2. Mantenha a tecla Ctrl pressionada e, em seguida, clique duas vezes no arquivo de instalação.
  3. Quando solicitado, clique no botão Abrir.

Este artigo foi útil?

Artigos relacionados
seta para cima